recovery:
  state:
    round: 545
    hash: "be539b7bbd2602bd10c4dfedf782bded578e67e66f446456886cd331965f3dd39fdbcdded50c3edc0b598f60f79ebc7d"
    timestamp: "2025-10-31T07:30:00.815298560Z"
  bootstrap: null
  package: null
  stream: null
